﻿using System;
using System.Collections.Generic;
using System.Data.Entity;
using System.Data.Entity.ModelConfiguration.Conventions;
using System.Linq;
using System.Web;

namespace EJGrid.Models
{
    public class EnumDBContext : DbContext
    {
        public EnumDBContext()
            : base("EnumDBContext")
        {
        }
        public DbSet<Program1> Table1 { get; set; }

        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            modelBuilder.Conventions.Remove<PluralizingTableNameConvention>();
        }
    }
}